/* src/ProductCard.css */

.product {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.product img {
  width: 100%;
 
}


.placeholder-image {
height: 460px;
  opacity: 0.5; /* Example: Make the placeholder semi-transparent */
}

.productDetails {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-bottom: 1rem;
}

.priceAndButton {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.cartbutton {
  background-color: rgb(24, 1, 1);
  color: white;
  padding: 10px;
}

/* Specific styles for the eighth product image if needed */
#eighth-product {
  /* Ensure it has the same styles as other product images */
  width: 100%;
  height: auto;
}
